Loading...
Searching...
No Matches
REGFI_ITERATOR Struct Reference
Iterator Layer: Primary regfi Library Interface

Registry hive iterator. More...

`#include "regfi.h"`

Collaboration diagram for REGFI_ITERATOR:
[legend]

## Data Fields

REGFI_FILE * | f
| The registry hive this iterator is associated with.
void_stack * | key_positions
| All current parent keys and associated iterator positions.

## Detailed Description

Registry hive iterator.

The documentation for this struct was generated from the following file:

- regfi.h